.glassPaneButtons {
  text-align: center;
  clear: both;
}

#PagesSection {
}

#PagesCategories {
  width: 100px;
}

#PagesSearch {
  display: none;  
}

#PagesSelect {
  float: left;
  width: 100px;
}

#PagesInfo {
  position: relative;
  width: 280px;
  margin-left: 100px;
  padding-left: 20px;  
  text-align: left;
}

#PagesTitle {
  font-size: larger;
  font-weight: bold;
}

#PagesDescription {
  font-size: smaller;
}

#PagesLink {
  font-size: 10px;
}
